#horshowbox {
background:url(../images/honor_bg2.jpg);
width:734px;
height:365px;
padding:60px 0 0 0;
}
#picshow{
display:block;
margin:0 auto 25px;
width:380px;
}
#pictitle{
margin:0 auto;
width:360px;
padding:0 10px;
color:#fff;
font-weight:bold;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 596px;
	height:185px;
	padding:25px 69px 0;
	background:url(../images/honor_bg1.jpg);
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 596px;
    height: 130px;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 140px;
    height: 130px;
}
.jcarousel-skin-tango .jcarousel-item img{
	display:block;
	margin:0 auto;
}
.jcarousel-skin-tango .jcarousel-item p{
	line-height:20px;
	padding:0 0 0 4px;
	float:center;
}
.jcarousel-skin-tango .jcarousel-item p a{
	color:#515151;
	text-decoration:none;
}

.jcarousel-skin-tango .jcarousel-item p span{
font-family:"ËÎÌå";}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 12px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 70px;
    right: 30px;
    width: 11px;
    height: 23px;
    cursor: pointer;
	background:url(../images/h_right.jpg);
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 70px;
    left: 30px;
    width: 11px;
    height: 23px;
    cursor: pointer;
	background:url(../images/h_left.jpg);
}
